## hiera 1.1.0

=== debian/changelog ===
hiera (1.1.0-0.1rc1puppetlabs1) lucid maverick natty lenny squeeze precise wheezy sid unstable; urgency=low

  * update to version 1.1.0-0.1rc1puppetlabs1

 -- Puppet Labs Release  <info@puppetlabs.com>  Wed, 26 Sep 2012 22:44:02 +0000
