## hiera 1.1.1

=== debian/changelog ===
hiera (1.1.1-0.1rc1puppetlabs1) lucid maverick natty lenny squeeze precise wheezy sid unstable; urgency=low

  * update to version 1.1.1-0.1rc1puppetlabs1

 -- Puppet Labs Release  <info@puppetlabs.com>  Wed, 24 Oct 2012 17:38:45 +0000
