## hiera 1.1.2

=== debian/changelog ===
hiera (1.1.2-0.1rc2puppetlabs1) lucid maverick natty lenny squeeze precise wheezy sid unstable; urgency=low

  * update to version 1.1.2-0.1rc2puppetlabs1

 -- Puppet Labs Release  <info@puppetlabs.com>  Thu, 20 Dec 2012 22:46:07 +0000
