## hiera 1.2.0

=== debian/changelog ===
hiera (1.2.0-0.1rc3puppetlabs1) lucid squeeze precise quantal wheezy sid unstable; urgency=low

  * update to version 1.2.0-0.1rc3puppetlabs1

 -- Puppet Labs Release  <info@puppetlabs.com>  Wed, 27 Mar 2013 14:54:46 -0700
