## hiera 1.3.0

=== debian/changelog ===
hiera (1.3.0-0.1rc2puppetlabs1) lucid squeeze precise quantal wheezy sid unstable; urgency=low

  * update to version 1.3.0-0.1rc2puppetlabs1

 -- Puppet Labs Release  <info@puppetlabs.com>  Mon, 04 Nov 2013 20:07:23 +0000
