=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk

RUBY=/usr/bin/ruby
LIBDIR=$(shell $(RUBY) -rrbconfig -e 'puts RbConfig::CONFIG["vendordir"]')
BINDIR=$(shell $(RUBY) -rrbconfig -e 'puts RbConfig::CONFIG["bindir"]')
DATADIR=$(CURDIR)/debian/$(cdbs_curpkg)/var/lib/hiera

install/hiera::
	mkdir -p $(DATADIR)
	$(RUBY) $(CURDIR)/install.rb \
		--destdir=$(CURDIR)/debian/$(cdbs_curpkg) \
		--sitelibdir=$(LIBDIR) \
		--bindir=$(BINDIR) \
		--configdir=/etc \
		--configs

clean::
