## hiera 1.3.1

=== debian/changelog ===
hiera (1.3.1-1puppetlabs1) lucid squeeze precise quantal wheezy sid unstable; urgency=low

  * update to version 1.3.1-1puppetlabs1

 -- Puppet Labs Release  <info@puppetlabs.com>  Tue, 21 Jan 2014 14:26:34 -0800
