## hiera 1.3.2

=== debian/changelog ===
hiera (1.3.2-0.1rc2puppetlabs1) lucid squeeze precise quantal wheezy sid unstable; urgency=low

  * update to version 1.3.2-0.1rc2puppetlabs1

 -- Puppet Labs Release  <info@puppetlabs.com>  Wed, 19 Feb 2014 15:35:09 -0800
