## hiera 1.3.3

=== debian/changelog ===
hiera (1.3.3-1puppetlabs1) lucid squeeze precise quantal wheezy sid unstable; urgency=low

  * update to version 1.3.3-1puppetlabs1

 -- Puppet Labs Release  <info@puppetlabs.com>  Thu, 22 May 2014 10:25:10 -0700
