=== debian/control ===
Source: hiera
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Patrick Ringl <patrick_@freenet.de>,
           Jonas Genannt <jonas.genannt@capi2name.de>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               rake,
               ruby-json,
               ruby-mocha,
               ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/hiera.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/hiera.git;a=summary
Homepage: https://github.com/puppetlabs/hiera/
XS-Ruby-Versions: all

Package: hiera
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}, ruby-json
Suggests: mcollective-common, puppet-common
Replaces: ruby-hiera (<< 1.3.4-1~)
Breaks: ruby-hiera (<< 1.3.4-1~)
Provides: ruby-hiera
Description: Light weight hierarchical data store
 ruby-hiera is a simple pluggable hierarchical database. It can be
 used to store various information and therefore is a good fit for
 the representation of infrastructure information.
 It can be used to query multiple data backends e.g. YAML or Puppet.

Package: ruby-hiera
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, hiera
Description: Transitional package for hiera
 This is a transitional package to ease upgrades to the hiera
 package. It can safely be removed.
