## hiera 2.0.0

=== debian/changelog ===
hiera (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control:
    - added depends: ruby-deep-merge
    - bumped debhelper version dependency
  * d/compat: bumped compat level to 9
  * d/p/rspec3.patch: added patch for rspec3

 -- Jonas Genannt <genannt@debian.org>  Sat, 15 Aug 2015 20:36:44 +0200

hiera (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * d/control:
    - removed transitional ruby-hiera package
    - bumped standards version to 3.9.6 (no changes needed)
    - switched to my @debian.org address
    - removed version depend on gem2deb (0.3.0 is available since Wheezy)
  * d/copyright: updated years of copyright
  * Imported Upstream version 2.0.0

 -- Jonas Genannt <genannt@debian.org>  Wed, 03 Jun 2015 18:50:37 +0200
