## hiera 3.2.0

=== debian/changelog ===
hiera (3.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Jonas Genannt <genannt@debian.org>  Sun, 03 Jul 2016 13:04:53 +0200

hiera (3.2.0-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Jonas Genannt ]
  * Imported Upstream version 3.2.0
  * d/p/rspec3: removed, included by upstream
  * d/examples: add hiera.yaml
  * d/control: bumped standards version (no changes needed)
  * Added patch to use /etc/puppet
  * d/rules: set gemspec filename

 -- Jonas Genannt <genannt@debian.org>  Tue, 24 May 2016 20:30:28 +0200
