=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                ruby-json,
                ruby-mocha,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/hiera.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/hiera.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/hiera.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/hiera.git
 Homepage: https://github.com/puppetlabs/hiera/
 XS-Ruby-Versions: all
 
@@ -25,7 +25,8 @@
          ruby-json,
          ${misc:Depends},
          ${shlibs:Depends}
-Suggests: mcollective-common, puppet-common
+Suggests: mcollective-common,
+          puppet-common
 Description: Light weight hierarchical data store
  ruby-hiera is a simple pluggable hierarchical database. It can be
  used to store various information and therefore is a good fit for
