## hiera 3.9.0

=== debian/changelog ===
hiera (3.9.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing, no changes.

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 03 Jul 2022 22:42:02 -0400

hiera (3.9.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Update team name

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Bump debhelper from old 9 to 12.
  * Bump debhelper from old 12 to 13.
  * Use secure copyright file specification URI.

  [ Jérôme Charaoui ]
  * New upstream version 3.9.0
  * Add patch to rename .gemspec
  * Refresh puppet path patch
  * Bump Standards-Version to 4.6.1, no changes needed
  * Add myself to Uploaders

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 20 Jun 2022 08:41:21 -0400
