## hiera 3.10.0

=== debian/changelog ===
hiera (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
  * Refresh patches

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 07 Oct 2022 19:48:54 -0400
