## hiera 3.12.0

=== debian/changelog ===
hiera (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.12.0
  * d/p/0002-Rename-gemspec-file.patch: refresh patch

 -- Mylena Angelica <mylena.asf@gmail.com>  Thu, 13 Jun 2024 19:51:58 -0300
