=== debian/control ===
Source: hiera
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Patrick Ringl <patrick_@freenet.de>,
           Jonas Genannt <genannt@debian.org>,
           Jérôme Charaoui <jerome@riseup.net>
Build-Depends: gem2deb,
               rake,
               ruby-deep-merge,
               ruby-json,
               ruby-mocha,
               ruby-rspec,
               debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/hiera.git
Vcs-Browser: https://salsa.debian.org/ruby-team/hiera
Homepage: https://github.com/puppetlabs/hiera/
XS-Ruby-Versions: all

Package: hiera
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ruby-deep-merge,
         ruby-json
Suggests: mcollective-common
Description: Light weight hierarchical data store
 ruby-hiera is a simple pluggable hierarchical database. It can be
 used to store various information and therefore is a good fit for
 the representation of infrastructure information.
 It can be used to query multiple data backends e.g. YAML or Puppet.
