=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 #export DH_RUBY_IGNORE_TESTS=ruby1.9.1
 #
 # If you need to specify the .gemspec (eg there is more than one)
-#export DH_RUBY_GEMSPEC=gem.gemspec
+#export DH_RUBY_GEMSPEC=.gemspec
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
