=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/puppetlabs/hiera/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
